.bp-notice-banner {
  width: 100%;
  justify-content: center;
  align-content: center;
  padding: 30px 0;
  font-size: 36pt;
  display: flex;
}
.bp-notice-banner {
  background-color: #DEBB25;
  color: #020202;
}
.bp-notice-content {
  padding: 20px;
}
.bp-notice-banner a {
  color: #020202;
  text-decoration: none;
  border-bottom: 4px solid #ec008c;
}

.bp-notice-banner a:hover {
  border-bottom: 4px solid #020202;
  text-decoration: none;
}
@media (max-width: 600px) {
  .bp-notice-banner h2 {
    font-size: 20px;
    line-height: 1.6;
  }
}
